See [Wikipedia](https://en.wikipedia.org/wiki/Reversi) for the rules of the game.

## Usage

Each square has a two-digit number on it. Type that number to place a piece on that square. If only one digit is typed, the backspace key can be hit to clear that digit. Black goes first.

Once the game is over, the winner (if it is not a tie) will be announced, and any key can be hit to play again.

There is currently no computer opponent, so this is a pass-and-play game.
